Multiple WebToffee Plugins - Cross-Site Request Forgery (CSRF) Issue

2020-03-11T00:00:00
ID WPVDB-ID:10126
Type wpvulndb
Reporter wpvulndb
Modified 2020-03-13T00:00:00

Description

WordPress Vulnerability - Multiple WebToffee Plugins - Cross-Site Request Forgery (CSRF) Issue